<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Recherchez</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Entrez terme de recherche</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Termes de recherche fréquents</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>Les champs obligatoires doivent être remplis.</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menu</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Ouvrir menu</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Fermer menu</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Ouvrir recherche</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Fermer recherche</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Ouvrir Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Fermer Live Overlay</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Téléphone</target>
            </trans-unit>
            <trans-unit id="word.planJourney" xml:space="preserve">
                <target>Planifiez votre voyage</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
        </body>
    </file>
</xliff>